/* Body */
body {
    background:         #edebec;
    font-family:        Arial, Verdana;
    font-size:          12px;
    font-weight:        normal;
    width:              100%;
    text-align:         left;
    margin:             0;
    padding:            0;
}

/* MC Body */
div#mc_body {
    width:              820px;
    height:             600px;
    float:              left;
}

div#mc_ad {
    width:              160px;
    height:             600px;
    float:              left;
    margin-top:         10px;
    margin-left:        10px;
}

div#mc_adlink {
    margin-left:        10px;
    width:              810px;
    color:              #343434;
    height:             31px;
    line-height:        31px;
    border-bottom:      1px solid #cccccc;
    font-size:          11px;
}

span#adlink_content {
    margin-left:        6px;
}

/* MC Head */
div#mc_head {
    width:              1000px;
    height:             60px;
    background:         url(/de/includes/nav/live/center5_0/images/header_handball_em.jpg);
}

/* MC Content */
div#mc_content {
/*	vorher auf 1000px dohdah: 13.01.09	*/
    width:              800px;
	padding-top:        10px;
    padding-left:       10px;
    padding-right:      10px;
    padding-bottom:     0px;
}

div#mc_content_inner {
    width:              810px;
}

div#mc_content_modul1 {
    width:              810px;
    height:             186px;
}

div#mc_content_modul2 {
    width:              810px;
    height:             372px;
}

div#mc_content_spacer {
    clear:              both;
    height:             10px;
    line-height:        10px;
    font-size:          10px;
}

div#mc_clear {
    clear:              both;
    height:             0;
    line-height:        0;
    font-size:          0;
}

div#mc_content_modul1_trenner {
    height:             186px;
    width:              2px;
    background:         url(/live/center5_0/images/trenner_scoreboard.jpg);
    float:              left;
}

div#mc_content_modul2_trenner {
    height:             372px;
    width:              2px;
    background:         url(/live/center5_0/images/trenner_commentary.jpg);
    float:              left;
}

/* MC Scoreboard */
div#mc_content_modul1_scoreboard {
    width:              481px;
    height:             186px;
    float:              left;
    background:         url(/live/center5_0/images/bg_scoreboard.jpg);
}

div#mc_scoreboard {
    width:              468px;
    height:             172px;
    margin-left:        7px;
    margin-top:         7px;
    background:         url(/live/center5_0/images/scoreboard.gif);
}

div#mc_scoreboard_row1 {
    width:              444px;
    margin-left:        12px;
    margin-right:       12px;
    height:             140px;
}

div#mc_scoreboard_row2 {
    width:              444px;
    margin-left:        12px;
    margin-right:       12px;
    margin-bottom:      5px;
    height:             24px;
}

div#mc_scoreboard_row1_team1 {
    float:              left;
    text-align:         center;
    width:              115px;
    margin-top:         15px;
    margin-left:        39px;
/*	IE6 bugfix	*/
	display:			inline;
}

div#mc_scoreboard_row1_score {
    float:              left;
    text-align:         center;
    width:              136px;
    font-size:          40px;
    color:              #e89c22;
    font-weight:        bold;
    margin-top:         36px;
}

div#mc_scoreboard_row1_team2 {
    float:              left;
    text-align:         center;
    margin-top:         15px;
    width:              115px;
    margin-right:       39px;
/*	IE6 bugfix	*/
	display:			inline;
}

div#mc_scoreboard_row1_team1_logo {
    height:             70px;
    line-height:        70px;
}

div#mc_scoreboard_row1_team1_name {
    font-size:          14px;
    color:              #e89c22;
    font-weight:        bold;
    margin-top:         10px;
}

div#mc_scoreboard_row1_team2_logo {
    height:             70px;
    line-height:        70px;
}

div#mc_scoreboard_row1_team2_name {
    font-size:          14px;
    color:              #e89c22;
    font-weight:        bold;
    margin-top:         10px;
}

div#mc_scoreboard_row1_score_periods {
    font-size:          12px;
    font-weight:        normal;
}

div#mc_scoreboard_row2_zuschauer {
    float:              left;
    width:              165px;
    text-align:         left;
    color:              #ffffff;
    font-size:          9px;
    margin-top:         1px;
}

div#mc_scoreboard_row2_status {
    float:              left;
    width:              112px;
    text-align:         center;
    color:              #ffffff;
    font-size:          11px;
    font-weight:        bold;
    border:             1px solid #4f4f4f;
    margin-top:         1px;
}

div#mc_scoreboard_row2_schiedsrichter {
    float:              left;
    width:              135px;
    text-align:         right;
    color:              #ffffff;
    font-size:          9px;
    margin-top:         13px;
}

/* MC Commentary */
div#mc_content_modul2_commentary {
    width:              481px;
    height:             372px;
    float:              left;
}

div#mc_content_modul2_commentary_head {
    width:              481px;
    height:             27px;
    background:         url(/live/center5_0/images/bg_commentary_head.jpg);
	background-repeat:	no-repeat; 
	background-color:	none;
}

div#mc_content_modul2_commentary_content {
    width:              481px;
    height:             339px;
    background:         url(/live/center5_0/images/bg_commentary_content.jpg);
    padding-top:        6px;
}

div#mc_content_modul2_commentary_content_inner {
    width:              469px;
    height:             332px;
    overflow-y:         auto;
    overflow-x:         hidden;
    margin-left:        6px;
    margin-right:       6px;
    font-size:          11px;
}

/* MC Segment 4 */

/* MC Foot */
div#mc_foot {
    width:              820px;
	font-size:			8pt;
    text-align:         center;
    color:              #343434;
    margin-top:         16px;
    margin-bottom:      18px;
}

.mc_foot_link {
	color:				#a5a5a5;
    text-decoration:    none;	
}
.mc_foot_link:visited {
	color:				#a5a5a5;
    text-decoration:    none;
}
.mc_foot_link:hover {
	color:				#434343;
    text-decoration:    none;
}

/* OTHER */
div#image_load {
    width:              100%;
    padding-top:        35px;
    text-align:         center;
}
.aggregated_teamname {
    font-weight:        bold;
}
/*************************/
/*  FACEBOOK BUTTON     **/
/*************************/
div.facebook_sportal {
    height:         32px;
    width:          120px;
    background:     url(/de/includes/nav/live/center5_0/images/facebook/facebook_bg.png);
    margin-left:    830px;
    margin-top:     -656px;      
}
div.facebook_sportal_inner {
    margin-left:    6px;
    padding-top:    6px;
}
/*************************/
/*  FACEBOOK BUTTON ENDE */
/*************************/                                                                                   

.bookmark, .info { font-size:11px; color:#434343; text-decoration:none; font-family: arial, verdana, helvetica; font-weight:normal; }
a.bookmark:hover { color: #000000; text-decoration: none;}
